Subject: Re: [tsvwg] closing L4S issue #18 on loss detection in time units

From: Wesley Eddy <[email-masked]>
Date: Tue, 21 Apr 2020 18:06:41 -0400

Since I see the agreed change in version -06 (and -07) of the l4s-id 
draft, I've marked as fixed and closed this issue out in the tracker.

On 1/29/2020 7:46 PM, Black, David wrote:
> +1 (as an individual, not as WG chair)
>
> Thanks, --David
>
>> -----Original Message-----
>> From: tsvwg <[email-masked]> On Behalf Of Rodney W. Grimes
>> Sent: Wednesday, January 29, 2020 12:12 PM
>> To: Wesley Eddy
>> Cc: [email-masked]
>> Subject: Re: [tsvwg] closing L4S issue #18 on loss detection in time units
>>
>>
>> [EXTERNAL EMAIL]
>>
>> Wes,
>>
>> I feel we SHOULD not close the issue until the issue is actually fixed,
>> which means after a draft is published that includes the repair, then
>> the tracker can be updated to state:
>>     Closed by change foo to draft-bar in version apple on date.
>>
>> Closing issues before such correction is a certain method to issues
>> going un resolved.
>>
>> Regards,
>> Rod
>>
>>> I think the L4S issue tracker captures the consensus from the mailing
>>> list and Singapore meeting on issue #18 regarding loss detection in time
>>> units.
>>>
>>> https://trac.ietf.org/trac/tsvwg/ticket/18
>>>
>>> David's last comment in the tracker looks like a good summary to me of
>>> what's been agreed to:
>>>
>>>      Based on discussion at IETF-106 (Singapore), the direction to close
>>>      this issue is to make the requirement that loss be detected in time
>>>      units become a "SHOULD" requirement instead of a "MUST" requirement
>>>      on the basis that this is a "good thing" (tm) for the Internet in
>>>      general, but is not an absolute necessity for the L4S low latency
>>>      service to work.
>> I agree this appears to be the WG consensus.
>>
>>> I'm assuming when the drafts are revised that this will be reflected,
>>> and that people reviewing the revision will be looking for this, so it's
>>> fine to go ahead and mark this resolved in the tracker (as it's no
>>> longer a matter of disagreement; we're just waiting to see the agreement
>>> reflected in the docs).
>>>
>>> Please shout if this doesn't sound right.
>>>
>> Shouting, but only on precedural issues, not on consensus.

---

From: "Rodney W. Grimes" <[email-masked]>
Date: Tue, 21 Apr 2020 18:14:08 -0700 (PDT)

> draft, I've marked as fixed and closed this issue out in the tracker.

Please amend your closing notice to site draft version, date and change
as I suggested in my earlier message.  Simply marking an issue closed
without clearly stating what made it closed leaves anyone studing this
in the future without any way to understand why and how it was closed.

Regards,
Rod.

Inline mark below [RG]

> >>     Closed by change foo to draft-bar in version apple on date.

 [RG] Please do add this information to the closing comment.

-- 
Rod Grimes                                                 [email-masked]